
body#content, body.content, body.htmlarea-content-body {
  margin: 0;
  padding: 10px;
  font-family: arial;
  font-size: 14px;
  box-sizing: border-box;
}

#c13 p img {
  margin-left: 28px;
    border: none;
}

#c13 p img:first-child {
  margin-left: 0;
}

.content p, #content p, .htmlarea-content-body p {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

#root .content p,
#root #content p {
  line-height: 1.38em;
}

.content li, #content li, .htmlarea-content-body li {
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
}

#root .content li,
#root #content li {
  line-height: 1.38em;
}

.content a, #content a, .htmlarea-content-body a {
  text-decoration: none;
  font-size: 14px;
    color: #e4003a;
    font-weight: normal;
}

.content a:hover, #content a:hover,
.htmlarea-content-body a:hover, .htmlarea-content-body a:active,
.content a:active, #content a:active {
  color: #e4003a;
    text-decoration: underline;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6,
.htmlarea-content-body h1, .htmlarea-content-body h2, .htmlarea-content-body h3, .htmlarea-content-body h4, .htmlarea-content-body h5, .htmlarea-content-body h6 {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  font-weight: 100;
  font-size:24px;
  font-size:1.500rem;
}

.content h2, .content h3, .content h4, .content h5, .content h6, #content h2, #content h3, #content h4, #content h5, #content h6,
.htmlarea-content-body h2, .htmlarea-content-body h3, .htmlarea-content-body h4, .htmlarea-content-body h5, .htmlarea-content-body h6 {
  margin-top: 10px;
  font-size: 20px;
  font-size: 1.250rem;
}

.content h1 span.subline, #content h1 span.subline, .htmlarea-content-body h1 span.subline {
    font-size: 20px;
    font-size: 1.250rem;
}

.content h3, #content h3, .htmlarea-content-body h3 {
    font-size: 18px;
    font-size: 1.125rem;
}

.content h4, #content h4, .htmlarea-content-body h4 {
    font-size: 16px;
    font-size: 1.000rem;
}

.content h5, #content h5, .htmlarea-content-body h5 {
    font-size: 14px;
    font-size: 0.875rem;
}

.content h6, #content h6, .htmlarea-content-body h6 {
    font-size: 12px;
    font-size: 0.750rem;
}

.content h2.underline, #content h2.underline, .htmlarea-content-body h2.underline {
  border-bottom: 1px solid #000000;
  padding-bottom: 15px;
}

#content .link-external:after,
.external-link:after,
.external-link-new-window:after {
    display: inline;
    width: 10px;
    height: 10px;
    position: relative;
    content: "\f08e";
    font-family: FontAwesome;
    font-weight: normal;
    margin: 0 6px 0 3px;
}

p.rotertext, span.rotertext {
  color: #e4003a;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.align-justify {
  text-align: justify;
}

p.lead {
    margin-bottom: 20px;
    margin-bottom: 1.250rem;
    font-size: 16px;
    font-size: 1.0rem;
    font-weight: 300;
    line-height: 1.4;
}

.text-lowercase {
    text-transform: lowercase;
}
.text-uppercase {
    text-transform: uppercase;
}

abbr[title],
abbr[data-original-title] {
    cursor: help;
}

address {
    margin-bottom: 20px;
    margin-bottom: 1.250rem;
    font-style: italic;
    line-height: 1.350;
}

blockquote {
    padding: 10px 20px;
    padding: 0.625rem 1.250rem;
    margin: 0 0 20px;
    margin: 0 0 1.250rem;
    font-size: 14px;
    border-left: 5px solid #d9dadb;
}
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
    margin-bottom: 0;
}
blockquote footer,
blockquote small,
blockquote .small {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #777;
}
blockquote footer:before,
blockquote small:before,
blockquote .small:before {
    content: '\2014 \00A0';
}

.blockquote-reverse,
blockquote.pull-right {
    padding-right: 15px;
    padding-right: 0.938rem;
    padding-left: 0;
    text-align: right;
    border-right: 5px solid #d9dadb;
    border-left: 0;
}

.blockquote-reverse footer:before,
blockquote.pull-right footer:before,
.blockquote-reverse small:before,
blockquote.pull-right small:before,
.blockquote-reverse .small:before,
blockquote.pull-right .small:before {
    content: '';
}

.blockquote-reverse footer:after,
blockquote.pull-right footer:after,
.blockquote-reverse small:after,
blockquote.pull-right small:after,
.blockquote-reverse .small:after,
blockquote.pull-right .small:after {
    content: '\00A0 \2014';
}

mark,
.mark {
    padding: .2em;
    background-color: #fcf8e3;
}

small,
.small {
    font-size: 85%;
}

dl {
    margin-top: 0;
    margin-bottom: 20px;
    margin-bottom: 1.250rem;
}

dd {
    margin-left: 0;
}

dt {
    font-weight: bold;
}

@media screen and (min-width: 768px) {
    .dl-horizontal dt {
        float: left;
        width: 160px;
        width: 10.000rem;
        overflow: hidden;
        clear: left;
        text-align: right;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .dl-horizontal dd {
        margin-left: 180px;
        margin-left: 11.250rem;
    }
}

code {
    padding: 2px 4px;
    font-size: 90%;
    border-radius: 4px;
    color: #c7254e;
    background-color: #f9f2f4;
}

kbd {
    padding: 2px 4px;
    font-size: 90%;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25);
    color: #fff;
    background-color: #333;
}

kbd kbd {
    padding: 0;
    font-size: 100%;
    font-weight: bold;
    -webkit-box-shadow: none;
          box-shadow: none;
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    margin: 0 0 0.625rem;
    font-size: 13px;
    font-size: 0.813em;
    line-height: 1.42857143;
    word-break: break-all;
    word-wrap: break-word;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #333;
    background-color: #f5f5f5;
}

pre code {
    padding: 0;
    color: inherit;
    background-color: transparent;
}

.pre-scrollable {
    max-height: 340px;
    max-height: 21.250rem;
    overflow-y: scroll;
    font-size: inherit;
    white-space: pre-wrap;
    border-radius: 0;
}

code,
kbd,
pre,
samp {
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

table {
    background-color: transparent;
}

.fullwidth,
table.fullwidth {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    margin-bottom: 1.250rem;
}
caption {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    color: #777;
}
th {
    text-align: left;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
    padding: 5px;
    line-height: 1.35;
    vertical-align: top;
}

table.table-striped{}
.table-striped > tbody > tr:nth-child(odd) {
    background-color: #d9dadb;
}

table.table-hover{}
.table-hover > tbody > tr:hover {
    background-color: #d9dadb;
}

.table-bordered,
table.table-bordered{
    border: 1px solid #d9dadb;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid #d9dadb;
}

table.table-responsive{}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
    /*white-space: nowrap;*/
}

@media screen and (max-width: 767px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
    .table-responsive > .table {
        margin-bottom: 0;
    }
}

#content img,
.content img,
.htmlarea-content-body img {
    border:1px solid #d9dadb;
}

#content .icon img, .htmlarea-content-body .icon img {
    border: none;
}

#content img a,
.content img a,
.htmlarea-content-body img a {
    border:0;
}

form#mailform {
    border: 1px solid #c0c0c0;
    padding: 10px;
}

div.csc-mailform-field label {
    float: left;
    width: 13em;
    margin-right: 1em;
    vertical-align: baseline;
}

div.csc-mailform-field label,
div.csc-mailform-field input,
div.csc-mailform-field select {
    margin-bottom:10px;
}

.csc-mailform-field {
    margin-bottom: 10px;
}

div.tabcontent ul.tab > li span {
    font-size: 14px;
}

#footer-content td {
  padding: 0;
}

#content div.tx-indexedsearch-browsebox ul.browsebox,
#content div.tx-indexedsearch-browsebox ul.browsebox li,
.htmlarea-content-body div.tx-indexedsearch-browsebox ul.browsebox,
.htmlarea-content-body div.tx-indexedsearch-browsebox ul.browsebox li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#content div.tx-indexedsearch-browsebox ul.browsebox li,
.htmlarea-content-body div.tx-indexedsearch-browsebox ul.browsebox li {
  margin-right: 15px;
}

#content ul, #content ol, .htmlarea-content-body ul, .htmlarea-content-body ol {
  margin-bottom: 25px;
}

#content ul.tab, .htmlarea-content-body ul.tab {
  margin-bottom: 0;
}

#content div.news-list-view h3 a,
.htmlarea-content-body div.news-list-view h3 a {
    font-weight: bold;
}

#content ul.tab > li > span.header,
.htmlarea-content-body ul.tab > li > span.header {
    display: none;
}

#content ul.tab,
#content ul.tab > li,
.htmlarea-content-body ul.tab,
.htmlarea-content-body ul.tab > li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}


#content .tabcontentjs ul.tab > li > span.header,
.htmlarea-content-body .tabcontentjs ul.tab > li > span.header {
    display: block;
}

#content div.accordioncontent ul.accordion > li ul,
.htmlarea-content-body div.accordioncontent ul.accordion > li ul {
    padding-left: 0;
}

#content div.accordioncontent ul.accordion > li ul li,
.htmlarea-content-body div.accordioncontent ul.accordion > li ul li {
    list-style-type: disc;
    margin-left: 24px;
}

#content div.accordioncontent ul.accordion > li ul li ul li,
.htmlarea-content-body div.accordioncontent ul.accordion > li ul li ul li {
    list-style-type: circle;
}


#content div.accordioncontent ul.accordion > li ul li ul li ul li,
.htmlarea-content-body div.accordioncontent ul.accordion > li ul li ul li ul li {
    list-style-type: square;
}

#content div.tabcontent > ul > li > a:hover,
.htmlarea-content-body div.tabcontent > ul > li > a:hover {
    text-decoration: none;
}

th.tdwidthzehn,
td.tdwidthzehn {
  width: 10%;
}
th.tdwidthfuenf,
td.tdwidthfuenf {
  width: 5%;
}

div.teaserboxes div.teaserbox p.bodytext a {
    float: none;
}

div.teaserboxes div.teaserbox p.bodytext a:before {
    display: none;
}

#content div.teaserboxes div.teaserbox p.bodytext a img,
.htmlarea-content-body div.teaserboxes div.teaserbox p.bodytext a img {
    width: auto;
}
